<form wire:submit="save">
    <!-- Card -->
    <div class="card border-0 scroll-mt-3" id="basicInformationSection">
        <div class="d-flex justify-content-end p-2">
            <?php echo e($toolbar ?? ''); ?>

        </div>
        <div class="card-header">
            <h2 class="h3 mb-0 text-center"><?php echo e($pageTitle); ?></h2>
        </div>

        <div class="card-body row mb-4">
            
            <div class="col-md-6">

                <label for="nombres" class="form-label">Nombres</label>
                <input class="form-control" type="text" id="nombres" name="nombres" wire:model="form.nombres"
                    placeholder="Ingrese los nombres de la persona" required>
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.nombres'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            
            <div class="col-md-6 mb-4">
                <label for="cedula" class="form-label">Cedula</label>
                <div class="input-group">
                    <select class="form-select " name="nacionalidad" id="nacionalidad"
                        aria-describedby="inputGroupPrepend" wire:model="form.nacionalidad">
                        <option value="V" selected>V</option>
                        <option value="E">E</option>
                    </select>
                    <input class="form-control rounded-end" type="number" id="cedula" name="cedula"
                        wire:model="form.cedula" aria-describedby="inputGroupPrepend" min="6" max="99999999"
                        minlength="6" maxlength="9
                        placeholder=" Ingrese documento de indentidad">
                </div>
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.nacionalidad'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.cedula'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            
            <div class="col-md-12 mb-4">
                <label for="direccion" class="form-label">Dirección</label>
                <input class="form-control" type="text" id="direccion" name="direccion" wire:model="form.direccion"
                    placeholder="Ingrese direccion de la persona">
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.direccion'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>
            
            <div class="col-md-4 mb-4">
                <label for="telefono" class="form-label">Teléfono</label>
                <input class="form-control" type="tel" id="telefono" name="telefono" wire:model="form.telefono"
                    placeholder="Ingrese telefono de la persona" required>
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.telefono'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            
            <div class="col-md-4 mb-4">
                <label for="telefono_secundario" class="form-label">Teléfono secundario</label>
                <input class="form-control" type="tel" id="telefono_secundario" name="telefono_secundario"
                    placeholder="Ingrese telefono secundario de la persona" wire:model="form.telefono_secundario">
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.telefono_secundario'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            
            <div class="col-md-4 mb-4">
                <label for="whatsapp" class="form-label">Whatsapp</label>
                <input class="form-control" type="tel" id="whatsapp" name="whatsapp" wire:model="form.whatsapp"
                    placeholder="Ingrese numero de telefono asociado whatsapp de la persona">
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.whatsapp'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            
            <div class="col-md-4 mb-4">
                <label for="telegram" class="form-label">Telegram</label>
                <input class="form-control" type="tel" id="telegram" name="telegram" wire:model="form.telegram"
                    placeholder="Ingrese usuario de telegram">
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.telegram'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            
            <div class="col-md-4 mb-4">
                <label for="correo" class="form-label">Correo</label>
                <input class="form-control" type="email" id="correo" name="correo" wire:model="form.correo"
                    placeholder="Ingrese correo de la persona">
                <small class="text-danger">
                    <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['form.telegram'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]-->
                </small>
            </div>

            <div class="d-flex justify-content-end gap-2">
                <!-- Button -->
                <!--[if BLOCK]><![endif]--><?php if($uuid): ?>
                <button type="button" wire:click="resetForm" class="btn btn-danger">Reiniciar</button>
                <?php else: ?>
                <button type="button" wire:click="cleanForm" class="btn btn-danger">Limpiar</button>
                <?php endif; ?><!--[if ENDBLOCK]><![endif]-->
                <button id="save_btn" type="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
            </div>
        </div>

    </div>

</form><?php /**PATH /var/www/vhosts/cloudsatllc.com/portal.cloudsatllc.com/resources/views/components/persona/form.blade.php ENDPATH**/ ?>